ALTER TABLE  `site_plugin_clients_cats_lang` ADD 
	`cat_url` varchar(255) NOT NULL AFTER `cat_title`;

ALTER TABLE  `site_plugin_clients_cats_lang` ADD 
	`cat_brief` TEXT NOT NULL AFTER `cat_description`;

ALTER TABLE  `site_plugin_clients_cats_lang` 
ADD `seo_title` text NOT NULL,
ADD `seo_desc` text NOT NULL,
add `seo_meta` text NOT NULL,
ADD `seo_conv_head` text NOT NULL,
ADD `seo_conv_body` text NOT NULL;


ALTER TABLE `site_plugin_clients_cats` 
ADD `cat_icon` VARCHAR(255) NOT NULL,
ADD `cat_tn_type` INT(2) NOT NULL,
ADD `cat_tn_icon` VARCHAR(255) NOT NULL,
ADD `cat_tn_image` INT(1) NOT NULL;


ALTER TABLE `site_plugin_clients_cats_lang` ADD `cat_tn_image_alt` VARCHAR(255) NOT NULL;